sssd-ldap_1.16.3-3.1_i386.deb


Advertisement

Description

sssd-ldap - System Security Services Daemon -- LDAP back end

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename sssd-ldap_1.16.3-3.1_i386.deb
Package name sssd-ldap
Package version 1.16.3
Package release 3.1
Package architecture i386
Package type deb
Category utils
Homepage https://pagure.io/SSSD/sssd/
License -
Maintainer Debian SSSD Team <pkg-sssd-devel@alioth-lists.debian.net>
Download size 40.48 KB
Installed size 71.00 KB
Provides the LDAP back end that the SSSD can utilize to fetch identity data
from and authenticate against an LDAP server.

Alternatives

Package Version Architecture Repository
sssd-ldap_1.16.3-3.1_amd64.deb 1.16.3 amd64 Debian Main
sssd-ldap - - -

Requires

Name Value
libc6 >= 2.4
libldap-2.4-2 >= 2.4.7
libsss-idmap0 = 1.16.3-3.1
libtalloc2 >= 2.0.4~git20101213
libtevent0 >= 0.9.9
sssd-common = 1.16.3-3.1
sssd-krb5-common = 1.16.3-3.1

Replaces

Name Value
sssd << 1.10.0~beta2-1

Download

Type URL
Mirror ftp.br.debian.org
Binary Package sssd-ldap_1.16.3-3.1_i386.deb
Source Package sssd

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install sssd-ldap deb package:
    # sudo apt-get install sssd-ldap

Files

Path
/usr/lib/i386-linux-gnu/sssd/libsss_ldap.so
/usr/share/doc/sssd-ldap/changelog.Debian.gz
/usr/share/doc/sssd-ldap/copyright
/usr/share/man/man5/sssd-ldap.5.gz

Changelog

2019-02-24 - Dominik George <natureshadow@debian.org>
sssd (1.16.3-3.1) unstable; urgency=high
* Non-maintainer upload.
* Fix copy_ccache test broken by recent krb5 changes. (Closes: #921761)
* Fix PAC responder build with krb5 1.17. (Closes: #923125)
2018-12-02 - Timo Aaltonen <tjaalton@debian.org>
sssd (1.16.3-3) unstable; urgency=medium
* fix-curl-ftbfs.diff: Fix build with current curl. (Closes: #913403)
* Rebuild with python3.7. (Closes: #915199, #915168)
2018-11-06 - Timo Aaltonen <tjaalton@debian.org>
sssd (1.16.3-2) unstable; urgency=medium
[ Jeremy Bicha ]
* Don't require libgdm-dev on s390x or non-Linux architectures
(Closes: #913030)
[ Andreas Hasenack ]
* d/t/{ldap-user-group-ldap-auth,control,login.exp,util,common-tests}: add
LDAP DEP8 test
* d/t/{util,login.exp,ldap-user-group-krb5-auth,control}: add krb5 DEP8 test
2018-08-22 - Timo Aaltonen <tjaalton@debian.org>
sssd (1.16.3-1) unstable; urgency=medium
* New upstream release.
* control: Add python-sss to sssd-tools depends. (Closes: #905220)
* libsss-sudo: Add sss entry to nsswitch only on initial install.
(Closes: #903917)
* control: Update list address.
* disable-tests.diff: Dropped, all tests pass on a proper buildd setup
which should have /etc/{hosts,networks} populated.
2018-06-27 - Timo Aaltonen <tjaalton@debian.org>
sssd (1.16.2-1) unstable; urgency=medium
* New upstream release. (LP: #1778554)
* control: Enable tests, add check and libcmocka-dev to build-depends.
* rules: Use samba idmap version 6.
* disable-tests.diff: Disable three tests that are known to fail in
sbuild.
* control: Drop obsolete build-depends.
* control: Update VCS urls.
* control: Drop specifying python versions.
* control: Change priority to optional.
* libsss-sudo.post*: Don't call ldconfig.
2018-03-13 - Timo Aaltonen <tjaalton@debian.org>
sssd (1.16.1-1) unstable; urgency=medium
* New upstream release.
* common.dirs, common.postinst: Add dir for secrets with correct
permissions. (Closes: #892315)
* common: Add support for Fleet Commander, create deskprofile dir with
correct permissions.
* control: Add libgdm-dev to build-depends to support multiple
certificates.
* control, rules, common.install: Add support for systemtap.
* control: Bump policy to 4.1.3, no changes.
2018-01-26 - Timo Aaltonen <tjaalton@debian.org>
sssd (1.16.0-5) unstable; urgency=medium
* rules: Disable files domain, it's not useful in Debian. (Closes:
#888207)
2018-01-22 - Timo Aaltonen <tjaalton@debian.org>
sssd (1.16.0-4) unstable; urgency=medium
* Revert installing responder service/socket files again.
(Closes: #886483)
2018-01-04 - Timo Aaltonen <tjaalton@debian.org>
sssd (1.16.0-3) unstable; urgency=medium
* Install responder service and socket files again.
2017-12-25 - Timo Aaltonen <tjaalton@debian.org>
sssd (1.16.0-2) unstable; urgency=medium
* Enable default config. (Closes: #858968)
* Enable files domain.

See Also

Package Description
sssd-proxy_1.16.3-3.1_i386.deb System Security Services Daemon -- proxy back end
sssd-tools_1.16.3-3.1_i386.deb System Security Services Daemon -- tools
sssd_1.16.3-3.1_i386.deb System Security Services Daemon -- metapackage
ssss_0.5-5_i386.deb Shamir's secret sharing scheme implementation
ssvnc_1.0.29-4_i386.deb Enhanced TightVNC viewer with SSL/SSH tunnel helper
stacks-web_2.2+dfsg-1_all.deb web interface for displaying loci from short-read sequences
staden-common_2.0.0+b11-4_all.deb Architecture independent files for Staden
staden-io-lib-examples_1.14.11-6_all.deb programs for manipulating DNA sequencing files (usage examples)
staden-io-lib-utils_1.14.11-6_i386.deb programs for manipulating DNA sequencing files
staden_2.0.0+b11-4_i386.deb DNA sequence assembly (Gap4/Gap5), editing and analysis tools
stalin_0.11-6+b1_i386.deb An extremely aggressive Scheme compiler
stalonetray_0.8.1-1+b1_i386.deb Standalone freedesktop.org and KDE systray implementation
standardskriver_0.0.3-2_all.deb Tool for dynamically setting a user's default printer at desktop session logon
stardata-common_0.8+b1_i386.deb Common framework to manage astronomy packages
stardict-czech_20171101-1_all.deb Stardict package for Czech dictionary of foreign words
Advertisement
Advertisement